@charset "UTF-8";

/* @group content */
div#content{padding:24px 0;}
div#content h1{height:72px;position:relative;margin:0 0 24px 0;}
div#content h1 img{position:absolute;top:22px;left:8px;}


div#content div.searchArea{width:550px;height:26px;position:absolute;top:26px;left:390px;}
div#content div.searchArea input, div#content div.searchArea p{position:absolute;top:0;}
div#content div.searchArea p.genre{top:5px;}
div#content div.searchArea input.qt{width:180px;height:16px;left:200px;border:1px solid #999;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff;padding:2px 0;}
* html div#content div.searchArea input.qt{height:20px;}
div#content div.searchArea input.querySubmit{left:390px;}
div#content div.searchArea p.btHelp{top:4px;left:440px;}
body#portalNews div#content div.searchArea p.genre{left:46px;}
body#portalSports div#content div.searchArea p.genre{left:78px;}
body#portalInfo div#content div.searchArea p.genre{left:22px;}
body#portalDrama div#content div.searchArea p.genre{left:98px;}
body#portalMusic div#content div.searchArea p.genre{left:104px;}
body#portalVariety div#content div.searchArea p.genre{left:65px;}
body#portalMovie div#content div.searchArea p.genre{left:104px;}
body#portalAnime div#content div.searchArea p.genre{left:60px;}
body#portalDocumentary div#content div.searchArea p.genre{left:0;}
body#portalTheater div#content div.searchArea p.genre{left:72px;}
body#portalEducation div#content div.searchArea p.genre{left:72px;}
body#portalFukushi div#content div.searchArea p.genre{left:104px;}
body#portalChildren div#content div.searchArea p.genre{left:94px;}
body#portalGogaku div#content div.searchArea p.genre{left:104px;}
body#portalKurashi div#content div.searchArea p.genre{left:92px;}


/* @group smInfo */
p.smInfo {background:-moz-linear-gradient(top, #9d9d9d, #5e5c5c); background:-webkit-gradient(linear, left top, left bottom, from(#9d9d9d), to(#5e5c5c)); margin:0; padding:0; width: 100%; min-width:990px; border: none;}
p.smInfo a { padding: 30px 0; text-align: center; font-size: 46px; font-weight: bold; display: block; text-shadow: #333 3px 3px 5px; color: #FFF; margin: 0; text-decoration: none; border: none; width: 100%}
p.smInfo a:hover{text-decoration:none;}


/*PICKUP*/
div#content div#pickup{width:975px;height:1%;margin-bottom:10px;}
div#content div#pickup:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}

div#content #pickup h2 {
	margin:0 0 0 20px;
	background:url(//www.nhk.or.jp/toppage/navi/img/pickup_title.gif) no-repeat 0 100%;padding:0 0 4px 0; margin:0px;
}
div#content #pickup #plist{width:975px;margin-bottom:10px;background:#ededed;padding:12px 0;overflow: hidden;}

div#content div#pickup #plist div.program{float:left;width:240px;text-align:center;}
div#content div#pickup #plist div.program div.notes {margin:0 0 0 0;line-height:2em;font-size:87.5%;font-weight:bold;}
div#content div#pickup #plist div.program div.notes p{margin:0 0 0 0;line-height:2em;}
div#content div#pickup #plist div.program p.photo{width:240px;height:98px;}


/*Portal area*/
div#content div#portal{
	border:solid 1px #999;
	width:973px;
	margin:0px 0px 10px 0px;
	float:left;
}
div#content div#portal div.wrap{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
div#content div#portal div.text{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

div#content div#portal ul{margin:10px;overflow:hidden;}
div#content div#portal ul li {
	padding:0 0 0 20px;
	background:url(//www.nhk.or.jp/toppage/navi/img/icon_arrow.gif) no-repeat scroll 0 0.55em transparent;
	width:280px;
	float:left;
	line-height:2em;
	height:1%;
}
div#content div#portal ul li h3{font-size:100%;}

/*gnavi_area*/
div#content div#gnavi_area {
	border:solid 1px #999;
	width:988px;
	clear:left;
	min-height:1%;
	position:relative;
	padding:20px 0px 20px 0px;
	/* IE6用 */
	_padding-right:17px;
}
div#content div#gnavi_area:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div#content div#gnavi_area{height:1%;}
div#content div#gnavi_area div#navi {width:973px; float:left;}


/*TV/ラジオタブ*/
div#select {
    margin:0px;
    padding:0px;
	display:block;
	height:25px;
	float:left;
}
div#select ul {
    padding:0; margin:0;
    list-style:none;
}

div#select ul li {
	width:100px;
    float:left; 
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

div#select ul li.tv {
    float:left;
	width:100px;
    margin:0px 0px 0px 0px;
    padding:0px;	
	height:25px;
}
div#select ul li.radio {
    float:left;
   	width:100px;
    margin:0px 0px 0px 3px;
    padding:0px;

   	height:25px;
}
div#select ul li.tv a {
	width:100px;
    overflow:hidden;
    text-indent:-100000em;
    margin:0;padding:0;display:block;height:25px;
}
div#select ul li.tv a.on{
	width:100px;
	background:url(//www.nhk.or.jp/toppage/navi/img/tv.gif) no-repeat;
    background-position: 0px -50px;top:-50px;
}
div#select ul li.tv a.off{
	width:100px;
    background:url(//www.nhk.or.jp/toppage/navi/img/tv.gif) no-repeat;
}
div#select ul li.tv a:hover{
	width:100px;
	background:url(//www.nhk.or.jp/toppage/navi/img/tv.gif) no-repeat;
    background-position: 0px -25px;top:-25px;
}

div#select ul li.radio a {
	width:100px;
    overflow:hidden;
    text-indent:-100000em;
    margin:0;padding:0;display:block;height:25px;
}
div#select ul li.radio a.on{
	width:100px;
	background:url(//www.nhk.or.jp/toppage/navi/img/radio.gif) no-repeat;
    background-position: 0px -50px;top:-50px;
}
div#select ul li.radio a.off{
	width:100px;
    background:url(//www.nhk.or.jp/toppage/navi/img/radio.gif) no-repeat;
}
div#select ul li.radio a:hover{
	width:100px;
	background:url(//www.nhk.or.jp/toppage/navi/img/radio.gif) no-repeat;
    background-position: 0px -25px;top:-25px;
}

div#select ul li.other {
    float:left;
    width:100px;
    margin:0px 0px 0px 3px;
    padding:0px;
    height:25px;
}

div#select ul li.other a {
    display: block;
    height: 25px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -100000em;
    width: 125px;
}
div#select ul li.other a.on {
    background: url("//www.nhk.or.jp/toppage/navi/img/other.gif") no-repeat scroll 0 -50px transparent;
    top: -50px;
    width: 125px;
}
div#select ul li.other a.off {
    background: url("//www.nhk.or.jp/toppage/navi/img/other.gif") no-repeat scroll 0 0 transparent;
    width: 125px;
}
div#select ul li.other a:hover {
    background: url("//www.nhk.or.jp/toppage/navi/img/other.gif") no-repeat scroll 0 -25px transparent;
    top: -25px;
    width: 125px;
}


p.wordAnchor{float:right;font-size:75%;margin-right:20px;}

/*あ行背景スタイル*/
div#content h2.line_a {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_01.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*か行背景スタイル*/
div#content h2.line_k {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_02.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*さ行背景スタイル*/
div#content h2.line_s {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_03.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*た行背景スタイル*/
div#content h2.line_t {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_04.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*な行背景スタイル*/
div#content h2.line_n {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_05.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*は行背景スタイル*/
div#content h2.line_h {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_06.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*ま行背景スタイル*/
div#content h2.line_m {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_07.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*や行背景スタイル*/
div#content h2.line_y {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_08.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*ら行背景スタイル*/
div#content h2.line_r {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_09.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
/*わ行背景スタイル*/
div#content h2.line_w {
	background:url(//www.nhk.or.jp/toppage/navi/img/50on_10.gif) no-repeat 0 100%;padding:0 0 0px 0; margin:0px;
	width:935px;
	height:25px;
}
div#content h2.line_a span, div#content h2.line_k span, div#content h2.line_s span, div#content h2.line_t span, div#content h2.line_n span, div#content h2.line_h span, div#content h2.line_m span, div#content h2.line_y span, div#content h2.line_r span, div#content h2.line_w span {
	display:none;
}




div#content div#gnavi_area div#tv_radio ul.area50 {overflow:hidden; width:100%;margin:10px 30px 10px 0;}
div#content div#gnavi_area div#tv_radio ul.area50 li {
	float:left;
	padding:0 0 20px 20px;
	width:45%;
    word-wrap: break-word;
}
div#content div#gnavi_area div#tv_radio div.image{margin-right:10px;width:51px; float:left;display:block;}
div#content div#gnavi_area div#tv_radio div.image img{width:51px;height:34px; -ms-interpolation-mode: bicubic;}
div#content div#gnavi_area div#tv_radio div.text{width:50%;display:block;float:left;text-align:left;vertical-align:top; }
div#content div#gnavi_area div#tv_radio div.text h3{font-size: 100%;margin-bottom:5px;}
div#content div#gnavi_area div#tv_radio div.bsche{padding:0 0 0 0px;width:340px;}
div#content div#gnavi_area ul li strong{color:#039;line-height:2em;}


div#content div#gnavi_area div#tv_radio ul.dtlbox {margin:0px 0px 0px 0px;}
div#content div#gnavi_area div#tv_radio ul.dtlbox li {
	text-align:left;
	padding:0 0 0 0px;
	font-size: 12px;
}
div#content div#gnavi_area div#tv_radio ul.dtlbox li.bschetxt {
	text-align:left;
	padding:0 0 0 0px;
	font-size: 12px;
	width:215px;
}
div#content div#gnavi_area div#tv_radio ul.dtlbox li.bschetxtlng {
	text-align:left;
	padding:0 0 0 0px;
	font-size: 12px;
	width:290px;
}

/*\*//*/
* html div#content div.searchArea input.qt{ height: 16px; }
* html div#content div#pickup, * html div#content div#pickup div.program, * html div#content div#gnavi_area{ height: inherit; display: inline-table; }
/**/
